Subject: x11/vte
To: None <>
From: John Nemeth <>
List: tech-pkg
Date: 04/24/2005 22:56:22
     I'm seeing a strange problem with the x11/vte package.  I'm trying
to build it on a 2.99.16 system (built from 20050227 sources) with
pkgsrc from today.  The Makefile (rev 1.18) has:

BUILDLINK_DEPENDS.fontconfig+=	fontconfig>=2.1.93

However, for some reason the built-in fontconfig (1.0.2) is being used
instead of the pkgsrc version.  Does anybody know how to rectify this?